<resources>
    <string name="app_name">MusicAppTest</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="not_found">Not data found</string>
    <string name="title">Title:</string>
    <string name="song_name">Song name</string>
    <string name="arstist">Arstist:</string>
    <string name="artist_name">Artist name</string>
    <string name="album">Album:</string>
</resources>
